/* didactic popup*/
#lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/Content/Front/BannersElements/Download/overlay.png) repeat;
  text-align: center;
  display: none;
  color: #222222;
  z-index: 5;
}
#lightbox img {
  width: 592px;
  height: 328px;
  display: block;
  position: fixed;
  bottom: 0%;
  margin-bottom: 11px;
  left: 18px;
  font-size: 20px;
  z-index: 5;
}
.leftText {
  float: left;
  width: 200px;
  height: 100px;
  display: block;
  position: fixed;
  bottom: 0%;
  margin-bottom: 90px;
  left: 60px;
  font-size: 16px;
  font-weight: bold;
  z-index: 6;
}
.rightText {
  float: left;
  width: 270px;
  height: 100px;
  display: block;
  position: fixed;
  bottom: 0%;
  margin-bottom: 90px;
  left: 310px;
  font-size: 16px;
  font-weight: bold;
  z-index: 6;
}
#lightboxIe {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/Content/Front/BannersElements/Download/overlay.png) repeat;
  text-align: center;
  display: none;
  color: #222222;
  z-index: 5;
}
#lightboxIe img {
  width: 285px;
  height: 328px;
  display: block;
  position: fixed;
  bottom: 0%;
  margin-bottom: 90px;
  left: 50%;
  margin-left: -150px;
  font-size: 20px;
  z-index: 5;
}
.textPopup {
  float: left;
  width: 200px;
  height: 100px;
  display: block;
  position: fixed;
  bottom: 0%;
  margin-bottom: 190px;
  left: 50%;
  color: #222222;
  margin-left: -105px;
  font-size: 16px;
  font-weight: bold;
  z-index: 6;
}
